﻿/**
 * @fileOverview クラス化されていないグローバルメソッドを定義したファイル。
 *
 * @author Naoki Yamada
 * @version 1.0.0
 */
 
/**
 * 楽器情報をアラート表示する。
 *
 * @return {void}
 * @param {String}  modelname モデル名
 * @param {String}  vendor メーカー名
 * 
 * @example 
 * viewInstrument('ストラトキャスター', 'フェンダー');
 */
 function viewInstrument(modelname, vendor) {
	alert(vendor + 'の' + modelname + 'を持っています。');
 }